<div class="HomeNewProducts"> 
    <div class="HomeNewProducts-Header">
        <h1 class="HomeNewProducts-Title">Nowości</h1>
        <a class="HomeNewProducts-CategoryLink" href="/men">Zobacz wszystkie</a>
    </div>
    {{widget type="Magento\CatalogWidget\Block\Product\ProductsList" show_pager="0" products_count="10" template="Magento_CatalogWidget::product/widget/content/grid.phtml" conditions_encoded="^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`news_to_date`,`operator`:`==`,`value`:`2021-09-07`^]^]" is_coming_soon="0" add_static_images="0" static_images=""}}
</div>